## ueberzug 18.1.6+git20200813

=== debian/changelog ===
ueberzug (18.1.6+git20200813-1~mx19+1) unstable; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianization of package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 11 Sep 2020 14:34:58 -0400
