=== debian/control ===
Source: ueberzug
Section: unknown
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Nico Baeurer
Build-Depends: debhelper (>= 11), 
               dh-python,
               python3-all,
               python3-setuptools,
               python3-dev,
               libx11-dev,
               libxext-dev,
# needed to pass tests
               python3-attr
Standards-Version: 4.1.3
Homepage: https://github.com/seebye/ueberzug
X-Python3-Version: >= 3.6

Package: python3-ueberzug
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-attr,
         python3-psutil,
         python3-xlib,
         python3-pillow,
         python3-docopt
Description: command line util to draw images on terminals using child windows.
 Überzug is a command line util which allows to draw images on terminals by 
 using child windows.
