## ueberzug 18.1.9

=== debian/changelog ===
ueberzug (18.1.9-4) unstable; urgency=medium

  * Team upload
  * Add patch ueberzug-now-looks-for-windows-pid-and-ID-directly.patch
    (Closes: #1021095)
    Thanks to Edgar Yllescas and Gokberk Gunes for this patch
  * d/upstream/metadata: Add Bug-Database line

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 18 Nov 2022 20:07:49 +0000

ueberzug (18.1.9-3) unstable; urgency=medium

  * Team upload
  * Add patch 0001-switch-import-order.patch
    Fixes FTBFS (Closes: #1020147)
  * Bump Standards-Version to 4.6.1

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 22 Sep 2022 16:07:06 +0300

ueberzug (18.1.9-2) unstable; urgency=medium

  * Source-only no-change re-upload

 -- Nick Morrott <nickm@debian.org>  Sat, 16 Apr 2022 02:57:35 +0100

ueberzug (18.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #979152)

 -- Nick Morrott <nickm@debian.org>  Tue, 29 Mar 2022 01:18:49 +0100
