=== debian/control ===
Source: ueberzug
Section: graphics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libpython3-all-dev,
 libx11-dev,
 libxext-dev,
 pandoc,
 python3-all,
 python3-attr,
 python3-docopt,
 python3-pil,
 python3-setuptools,
 python3-xlib,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/seebye/ueberzug
Vcs-Browser: https://salsa.debian.org/python-team/packages/ueberzug
Vcs-Git: https://salsa.debian.org/python-team/packages/ueberzug.git

Package: ueberzug
Architecture: any
Depends:
 python3-attr,
 python3-docopt,
 python3-pil,
 python3-xlib,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: command line utility which draws images on terminals
 Ueberzug is a command line utility which draws images on terminals
 using child windows.
 .
 It has several advantages over w3mimgdisplay:
 .
  - no race conditions, as a new window is created to display images
  - expose events will be processed, so images will be redrawn on
    switched workspaces
  - tmux support (excluding multi pane windows)
  - terminals without the WINDOWID environment variable are supported
  - chars are used as both the position and size unit
  - no memory leak (and unlimited cache)
