## ueberzug 18.2.2

=== debian/changelog ===
ueberzug (18.2.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:47:45 +0000

ueberzug (18.2.2-1) unstable; urgency=medium

  * New upstream version 18.2.2 (Closes: #1041381)
  * d/clean:
    - Remove generated manpage files
  * d/{control,copyright,watch}:
    - Migrate to maintained ueberzug fork
   * d/control:
     - Add libxres-dev to B-D
     - Declare compliance with Debian Policy 4.6.2
  * d/copyright:
    - Refresh years of Debian copyright
    - Refresh upstream contact and copyright details
  * d/patches:
    - Drop patch update-python-extension-directory (upstream changes)
    - Drop patch ueberzug-now-looks-for-windows-pid-and-ID-directly.patch
      (applied upstream)
    - Refresh patch switch-setuptools-distutils-import-order
      (upstream changes)
  * d/u/metadata:
    - Refresh metadata for new upstream repository

 -- Nick Morrott <nickm@debian.org>  Wed, 21 Feb 2024 03:09:40 +0000
