=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libpython3-all-dev,
  libx11-dev,
  libxext-dev,
+ libxres-dev,
  pandoc,
  python3-all,
  python3-attr,
@@ -17,8 +18,8 @@
  python3-setuptools,
  python3-xlib,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://github.com/seebye/ueberzug
+Standards-Version: 4.6.2
+Homepage: https://github.com/ueber-devel/ueberzug
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ueberzug
 Vcs-Git: https://salsa.debian.org/python-team/packages/ueberzug.git
