## ueberzug 18.2.3

=== debian/changelog ===
ueberzug (18.2.3-1) unstable; urgency=medium

  * New upstream version 18.2.3
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
  * d/patches:
    - Drop switch-setuptools-distutils-import-order (applied upstream)
    - Add patch migrate-distutils-to-setuptools
  * d/s/lintian-overrides:
    - Ignore false-positive distutils usage deteection

 -- Nick Morrott <nickm@debian.org>  Thu, 22 Aug 2024 23:56:06 +0100
