=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-xlib,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ueber-devel/ueberzug
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ueberzug
 Vcs-Git: https://salsa.debian.org/python-team/packages/ueberzug.git
