## ueberzug 18.3.1

=== debian/changelog ===
ueberzug (18.3.1-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:08:52 +0000

ueberzug (18.3.1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:16:02 +0000

ueberzug (18.3.1-2) unstable; urgency=medium

  * d/ueberzug.1.md.in:
    - Refresh man page source document

 -- Nick Morrott <nickm@debian.org>  Mon, 03 Feb 2025 00:43:46 +0000

ueberzug (18.3.1-1) unstable; urgency=medium

  * New upstream version 18.3.1
  * d/control:
    - Refresh build dependencies following migration to meson
  * d/copyright:
    - Refresh years of Debian copyright
  * d/patches:
    - Drop patch migrate-distutils-to-setuptools
  * d/s/lintian-overrides:
    - Drop unused override

 -- Nick Morrott <nickm@debian.org>  Tue, 07 Jan 2025 14:19:18 +0000
