=== debian/control ===
--- 
+++ 
@@ -10,12 +10,15 @@
  libx11-dev,
  libxext-dev,
  libxres-dev,
+ meson,
  pandoc,
+ pkgconf,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-attr,
  python3-docopt,
+ python3-mesonpy,
  python3-pil,
- python3-setuptools,
  python3-xlib,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
