=== debian/watch ===
version=4
https://github.com/ueber-devel/ueberzug/tags .*/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
